/* インデックスページ用 */
body {
	background: url('images/in_bg.jpg') repeat; margin: 0px auto; padding: 0px;
}

#in {
	position:relative;
	top:0px;
	left:0px;
	margin:50px auto;
	width:500px;
	height:353px;
}

#in_banner {
	position:relative;
	top:0px;
	left:0px;
	margin:0px;
	text-align:right;
}

#in_mimi1_1 {
	position:absolute;
	left:0px;
	top:0px;
}

#in_seri {
	position:absolute;
	left:150px;
	top:0px;
}

#in_welcome {
	position:absolute;
	left:150px;
	top:145px;
}

#in_mimi1_2 {
	position:absolute;
	left:182px;
	top:317px;
}

#in_ent {
	position:absolute;
	left:209px;
	top:317px;
}

#in_alow {
	position:absolute;
	left:312px;
	top:317px;
}

#in_nq {
	position:absolute;
	left:399px;
	top:290px;
	width:30px;
	height:25px;
	cursor:pointer;
}

.Warning {
	 clear:both ; margin: 0px auto; padding: 10px; text-align: center; color: rgb(255, 0, 0); background-color: rgb(255, 238, 238); border-width :2px; border-style: solid; border-color:#FF0000;border-radius: 4px;width: 90%;
}
@media (max-width: 499px) {
	#in {
		position:relative;
		top:0px;
		left:0px;
		margin:50px auto;
		width:300px;
		height:353px;
	}
	#in_welcome {
		position:absolute;
		left:40px;
		top:145px;
	}

	#in_ent {
		position:absolute;
		left:99px;
		top:317px;
	}

	#in_alow {
		position:absolute;
		left:202px;
		top:317px;
	}
}
